it-swarm-ja.com

CentOS:YUMで最新のemacsバージョンをインストールする方法

OS:CentOSリリース4.6(最終版​​)

彼らのウェブサイトに v24.3としてリストされている最新のemacsをインストールしようとしています。しかし、YUMでインストールしようとすると、バージョンは10年前の21.3-19です。私は何をする必要がありますか?

古いOS(CentOS)を使用しており、emacs-21.3-19はCentOS4.6リポジトリに存在する最新バージョンです。より新しいバージョン ここ 、または別のカスタムリポジトリを見つけるか、ソースから最新のemacsバージョンをコンパイルしてみてください。

4
september